/* PLACE YOU CUSTOM STYLES IN THIS FILE */


html {
    background-color: #fff;
    font-size: 15px;
}

body {
	font-size: 14px;
	letter-spacing: 1px;
	background-color: #ffffff;
}



@media screen and (max-width: 1200px) {
	body.nk-page-boxed {
    max-width: 960px;
    margin: 0 auto;
}
	
	.nk-navbar-sticky {
    width: 1100px;
	}
}

@media screen and (max-width: 1024px){
body.nk-page-boxed {
    max-width: 900px;
    margin: 0 auto;

}
.nk-navbar-sticky {
    width: 920px;
	}

	
	
}


h3 {
	font-size: 24px;
	line-height: 24px;
}

h4 {
	font-size: 17px;
	line-height: 17px;
}

h5 {
	font-size: 14px;
	line-height: 1.1;
}



/***** HEADER *****/

.Logo {
	    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
}

.TopNav {
	border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5px 0px;
}


/***** MAIN *****/





/***** 4 COLUMN *****/




/***** FOOTER *****/



.Marinas {
	float: left;
	margin-top: -3px;
    margin-bottom: 3px;
}

.SocialIcons {
	float: right;
}

.FooterNav .nk-navbar {
	padding: 5px 0px;
}

.FooterNav .nk-navbar .container {
	padding: 0px;
}

.nk-navbar .nk-nav > li.last a {
	padding-right: 0px;
}

.FooterMenu .nk-navbar .nk-nav-right {
    text-align: center;
}



@media screen and (max-width: 768px) {

.Marinas {
	float:none;
	text-align: center;
	}

.SocialIcons {
	float: none;
	text-align: center;
	padding-top: 20px;
}
	
.FooterNav, .FooterNav .nk-nav-right {
	float: none;
	text-align: center;
}
	
	
.nk-navbar .nk-nav > li > a {
    position: relative;
    padding: 6px 15px;
}

	.nk-navbar .nk-nav > li.last a {
	padding-right: 15px;
}
}

